{% extends "daftar_project/base.html" %}
{% load static %}

{% block main %}
<main>
    <div class="jumbotron jumbotron-fluid">
        <div class="container text-black text-center">
          {% include 'daftar_project/top.html' %}

          {% if user.is_authenticated %}
            {% if not user.is_subscribed %}
              {% include 'daftar_project/form/member_form.html' %}
            {% endif %}
          {% else %}
            {% include 'daftar_project/form/non_member_form.html' %}
          {% endif %}

          <h1 style="font-weight: normal; color: #5f5d60;">Daftar Proyek</h1>
          <div class="row list-project">    
          </div>
        </div>
    </div>
</main>
{% endblock main %}

{% block load_projects %}
{% if user.is_admin %}
<script type="text/javascript" src="{% static 'daftar_project/js/load_projects_admin.js' %}"></script>
{% else %}
<script type="text/javascript" src="{% static 'daftar_project/js/load_projects.js' %}"></script>
{% endif %}
{% endblock load_projects %}